/* Center on the Events page the Calendar Plugin */

.page_category-events .wp-block-columns.is-layout-flex.wp-container-core-columns-is-layout-1.wp-block-columns-is-layout-flex {
  display: flex;
  justify-content: center;
}

.page_category-events .event-page-column {
  max-width: 1070px; /* Match your calendar-event width */
  width: 100%;
}

/* Method 2: Flexbox Centering */
.page_category-events .wp-block-column-is-layout-flow .wp-block-post-title {
  text-align: center; /* Explicitly set text alignment to left */
  margin-left: 0; /* Remove any default left margin */
  padding-left: 0; /* Remove any default left padding */
}

/* Centerign the calendar list on th page */
.wp-block-columns.is-layout-flex.wp-container-core-columns-is-layout-28f84493.wp-block-columns-is-layout-flex {
    display: flex;
    justify-content: center;
}